<html lang="es">

<head>
    <title> Resident Evil 2 Remake-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/883710/Resident_Evil_2/" target="_blank">Resident Evil 2 Remake</a></h2>
                    <p><b>Desarrollador:</b> CAPCOM</p>
                    <p><b>Género:</b> Acción / Aventura</p>
                    <p><b>Plataforma:</b> PC / Consolas</p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea </p>
                    <p><b>Idiomas:</b> Español / Inglés / Italiano / Francés / Alemán </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/RE2.PNG" alt="re2">
                </div>
                <div class="descripcion">
                    <p>
                        Vuelve Resident Evil 2, la obra maestra que definió un género, completamente renovado para una
                        narrativa aún más intensa. Con el motor gráfico RE propietario de Capcom, Resident Evil 2 supone
                        un nuevo enfoque de esta saga clásica del survival horror, con gráficos espectacularmente
                        realistas, estremecedor sonido inmersivo, una nueva vista sobre el hombro y nuevos controles,
                        además de modos de juego del título original.
                        <br><br>
                        Resident Evil 2 supone la vuelta de la acción clásica, la exploración tensa y las mecánicas de
                        resolución de rompecabezas que definieron la serie. Los jugadores acompañarán al policía novato
                        Leon S. Kennedy y a la estudiante universitaria Claire Redfield, que se ven atrapados en una
                        apocalíptica epidemia en Racoon City que ha transformado a su población en zombis mortíferos.
                        Ambos personajes tienen sus propias campañas jugables, lo que permite a los jugadores ver la
                        historia desde dos puntos de vista. El destino de ambos personajes, favoritos de los fans, está
                        en manos de los jugadores, que deberán hacerlos colaborar y llegar hasta el fondo de lo que se
                        esconde tras este terrorífico ataque a la ciudad. ¿Lograrán sobrevivir?
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>